/*  phpBB 3.0 Style Sheet

    --------------------------------------------------------------

	Style name:		subsilver2

	Based on style:	subSilver (the default phpBB 2 style)

	Original author:	subBlue ( http://www.subBlue.com/ )

	Modified by:		psoTFX and the phpBB team ( http://www.phpbb.com )

	

	This is an alternative style for phpBB3 for those wishing to stay with

	the familiar subSilver style of phpBB version 2.x

	

	Copyright 2006 phpBB Group ( http://www.phpbb.com/ )

    --------------------------------------------------------------

*/



/* Layout

 ------------ */

* {

	/* Reset browsers default margin, padding and font sizes */

	margin: 0;

	padding: 0;

}



html {

	font-size: 100%;

}



body {

     color:#333333;

	  background-color:#FFFFFF;

}

 



#wrapcentre {

	margin: 40px 25px 0 25px;

	

}



#wrapfooter {

	text-align: center;

	 font-size:0.8em;

	  background-color:#FFFFFF;

	 

}



#wrapnav {
	width: 100%;
	margin: 0;
	background-color:#666;
	border-width: 1px;
	border-style: solid;	 

}



#logodesc {
	padding-left: 30px;
	padding-top:6px;
	background-color:#000;
	margin:0;
	border-bottom: 2px solid #333333;
}

p.justp {

	margin: 0;

	padding: 10px 15px;

}

#menubar {

	 

	  

	margin: 0; padding: 0;

 

 

	  

}

 

.fontcolor

{
	color: #666;
	white-space: nowrap; 

}

#datebar {

	margin: 0px 25px 0 25px;

}



#findbar {

	width: 100%;

	margin: 0;

	padding: 0;

	border: 0;

}



.forumrules {

	background-color: #999999;

	border-width: 1px 1px 1px 1px;

	border-style: solid;

	border-color: #CCCCCC;

	color:#FF0000;

	padding: 4px;

	font-weight: normal;

	font-size: 1.0em;

	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;

	 

}



#pageheader { }

#pagecontent { }

#pagefooter { }



#poll { }

#postrow { }

#postdata { }





/*  Text

 --------------------- */

h1 {

 

	font: normal 1.6em 'Trebuchet MS', Arial, Sans-serif;

 

	text-decoration: none;

	color:#333333;

}



h2 {

	font: normal 1.4em 'Trebuchet MS', Arial, Sans-serif;

	text-decoration: none;

	line-height: 120%;

}



h3 {

	font: normal 1.3em 'Trebuchet MS', Arial, Sans-serif;

	line-height: 120%;

}



h4 {

font: normal 1.1em 'Trebuchet MS', Arial, Sans-serif;

 

 

 

}



p {

	 

 

}



p.moderators {

	margin: 0;

	float: left;

	color: black;

	font-weight: bold;

}



.rtl p.moderators {

	float: right;

}



p.linkmcp {

	margin: 0;

	float: right;

	white-space: nowrap;

}



.rtl p.linkmcp {

	float: left;

}



p.breadcrumbs {

	margin: 0;

	float: left;

	color: #CCCCCC;

	font-weight: bold;

	white-space: normal;

	font-size: 1em;

}



.rtl p.breadcrumbs {

	float: right;

}



p.datetime {

	margin: 0;

	float: right;

	white-space: nowrap;

	font-size: 1em;

}



.rtl p.datetime {

	float: left;

}



p.searchbar {

	padding: 2px 0;

	margin-left:10px;

	white-space: nowrap;

} 



p.searchbarreg {

	margin: 0;

	float: right;

	white-space: nowrap;

}



.rtl p.searchbarreg {

	float: left;

}



p.forumdesc {

	padding-bottom: 4px;

}



p.topicauthor {

	margin: 1px 0;

}



p.topicdetails {

	margin: 1px 0;

}



.postreported, .postreported a:visited, .postreported a:hover, .postreported a:link, .postreported a:active {

	margin: 1px 0;

	color: red;

	font-weight:bold;

}



.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a:link, .postapprove a:active {

	color: green;

	font-weight:bold;

}



.postapprove img, .postreported img {

	vertical-align: bottom;

}



.postauthor {

	color: #666666;

}



.postdetails {

	color: #666666;

}



.postbody {

	font-size: 1.2em;

	line-height: 1.4em;

	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;

}



.postbody li, ol, ul {

	margin: 0 0 0 1.5em;

}

ul, ol {

	margin: 10px 30px;

	padding: 0 15px;

	color: #FFF;

}

.rtl .postbody li, .rtl ol, .rtl ul {

	margin: 0 1.5em 0 0;

}



.posthilit {

	background-color: #FF0000;

}



.nav {

	margin: 0;

	color: #333333;

	font-weight: bold;

}



.pagination {

	padding: 4px;

	color: #333333;

	font-size: 1em;

	font-weight: bold;

}



.cattitle {

color: #333333;



}



.gen {

	margin: 1px 1px;

	font-size: 1.2em;

}



.genmed {

	margin: 1px 1px;

	 

}



.gensmall {

	margin: 1px 1px;

	font-size: 1em;

	color:#666666;

}



.copyright {

color: #333333;

 

		font-weight: bold;

	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;

	font-size: 0.6em;

}



.titles {

	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;

	font-weight: bold;

	font-size: 1.3em;

	text-decoration: none;

	color: #CCCCCC;

}



.error {

	color: red;

}





/* Tables

 ------------ */

th {
	color: #FFFFFF;
	font-size: 1.1em;
	font-weight: bold;
	background-color:#999;
	/* background-image: url('./images/e.gif');*/

	white-space: nowrap;
	padding: 0px 0px;
}



td {



	padding: 2px;

}

td.uperimg

{

   margin: 0;

	padding: 0;

	border: 0;

	color:#CCCCCC;

}

#uperimg

{

 margin: 0;

	padding: 0;

	border: 0;

	color:#CCCCCC;

}

td.uperimgcat

{

   margin: 0;

	padding: 0;

	border: 0;

}

td.profile {

	padding: 4px;

}



.tablebg {

	 background-color:#F0F0F0;

	 width:100%;

	border: 1px solid #EBEBEB;

	 

}



.catdiv {
	color: #FFF;
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #333;/*	background: white url('./images/cellpic2.jpg') repeat-y scroll top left;*/
}

.rtl .catdiv {

	/*background: white url('./images/cellpic2_rtl.jpg') repeat-y scroll top right;*/

}



.cat {

    color: #FFFFFF;

	height: 28px;

	margin: 0;

	padding: 0;

	border: 0;

	background-color: #333;

	 

	text-indent: 4px;

		font-weight: bold;

	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;

	font-size: 1.1em;

}



.row1 {

		margin:10px; padding: 0 5px;

	border: 1px solid #f2f2f2; 

	background-color: #FAFAFA; 

}

.row1h {

		margin:10px; padding: 0 5px;

	border: 1px solid #f2f2f2; 

	background-color: #FAFAFA; 

}

.row1h:hover {

    margin:10px; padding: 0 5px;

	background-color: #FAFAD6;

	border: 1px solid #FFFF66;

	 

}

.row2 {

	background-color: 1B2455;

	padding: 4px;

}



.row3 {



	background-color: #333;

	padding: 4px;

}



.rowgood {

	background-color: #666666;

	padding: 4px;

}



.rowneutral {

	background-color: #FF0000;

	padding: 4px;

}



.rowbad {

	background-color: #FF0000;

	padding: 4px;

}



.spacer {
	background-color: #CCC;
}



hr {

	height: 1px;

	border-width: 0;

	background-color: #FFF4F4;

	color: #FFF;

}



.legend {

	text-align:center;

	margin: 0 auto;

}



/* Links

 ------------ */

 /* Links adjustment to correctly display an order of rtl/ltr mixed content */

.rtl a {

	direction: rtl;

	unicode-bidi: embed;

}



a:link {
	color: #F00;
	text-decoration: none;
}



a:active,

a:visited {
	color: #999;
	text-decoration: none;
}



a:hover {

	color: #FF6600;

	text-decoration: underline;

}



a.forumlink {

	color: #000000;

	font-weight: bold;

	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;

	font-size: 1.2em;

}

a.forumlink:hover{

	color: #FF6600;

	font-weight: bold;

	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;

	font-size: 1.2em;

}





a.topictitle {

    color:#F40B0B;

	margin: 1px 0;

	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;

	font-weight: bold;

	font-size: 1.2em;

}



a.topictitle:visited {

	color: #333333;

	text-decoration: none;

}



th a,

th a:visited {

	color: #FFFFFF !important;

	text-decoration: none;

}



th a:hover {

color: #FF6600;

	text-decoration: underline;

}

td.cat a

{

	color: #FFFFFF !important;

	text-decoration: none;

}



td.cat a:visited {

	color: #CCCCCC !important;

	text-decoration: none;

}



td.cat a:hover {

color: #FF6600 !important;

	text-decoration: underline;

}



/* Form Elements

 ------------ */

form {

	margin: 0;

	padding: 0;

	border: 0;

}



input {

		margin: 0; 

	font: bolder 12px Arial, Sans-serif; 

	border: 1px solid #CCCCCC; 

	padding: 1px; 

	background: #CCCCCC;

	color: #FF0000;

}



textarea {

	background-color: #FAFAFA;

	color: #333333;

	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;

	font-size: 1.3em; 

	line-height: 1.4em;

	font-weight: normal;

	border: 1px solid #CCCCCC;

	padding: 2px;

}



select {

	color: #FF0000;

	background-color: #FAFAFA;

	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;

	font-size: 0.9em;

	font-weight: bold;

	border: 1px solid #CCCCCC;

	padding: 1px;

}



option {

	padding: 0 1em 0 0;

}



.rtl option {

	padding: 0 0 0 1em;

}



input.radio {

	border: none;

	background-color: transparent;

}



.post {

	background-color: white;

	border-style: solid;

	border-width: 1px;

}



.btnbbcode {

	color: #FFFFFF;

	font-weight: normal;

	font-size: 1.1em;

	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;

	background-color: #333333;

	border: 1px solid #CCCCCC;

}

.btnbbcode:hover

{

 background-color: #990000;

 cursor:pointer;

}

.btnmain {

	font-weight: bold;

	background-color: #ECECEC;

	border: 1px solid #CCCCCC;

	cursor: pointer;

	padding: 1px 5px;

	font-size: 1.0em;

	 

}



.btnlite {

		font-weight: bold;

	background-color: #ECECEC;

	border: 1px solid #CCCCCC;

	cursor: pointer;

	padding: 1px 5px;

	font-size: 1.0em;

}



.btnfile {

		font-weight: bold;

	background-color: #ECECEC;

	border: 1px solid #CCCCCC;

	padding: 1px 5px;

	font-size: 1.0em;

}



.helpline {

	background-color: #DEE3E7;

	border-style: none;

}





/* BBCode

 ------------ */

 .attachtitle {

 

  margin-top:10px;

  padding: 2px;

	 

	color: #CCCCCC;

	 background-color: #333333;

	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;

	font-size: 0.8em;

	font-weight: bold;

}



.quotetitle  {

 

  margin-top:10px;

  padding: 2px;

	 

	color: #CCCCCC;

	 background-color: #333333;

	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;

	font-size: 0.8em;

	font-weight: bold;

}



.quotetitle .quotetitle {

	font-size: 1em;

}



.quotecontent, .attachcontent {

	 

 	/*padding: 2px 4px;	

	padding-left:32px;

  	background: #0A1646 url(./images/quote.gif) no-repeat 2px 2px;	

	

	font:  1.0em/1.5em 'Trebuchet MS', Sans-serif;   */

		margin: 0px;

 	padding: 0 0 0 32px;  	

  	background: #FAFAFA url(quote.gif) no-repeat 5px 10px !important; 

	background-position: 8px 10px;

	border: 1px solid #f2f2f2; 

	border-left: 4px solid #999999; 

	font-weight: bold;  

}



.attachcontent {

	font-size: 0.85em;

}



.codetitle {

  margin-top:10px;

  padding: 2px;

	 

	color: #CCCCCC;

	 background-color: #333333;

	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;

	font-size: 0.8em;

}



.codecontent {

  margin:  0;

  padding: 10px;

  text-align: left;

  display: block;

  overflow: auto;  

  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;

  /* white-space: pre; */

  background: #FAFAFA;

  border: 1px solid #f2f2f2;  

  border-left: 4px solid #CC0000;

}



.syntaxbg {

	color: #FFFFFF;

}



.syntaxcomment {

	color: #FF8000;

}



.syntaxdefault {

	color: #0000BB;

}



.syntaxhtml {

	color: #CCCCCC;

}



.syntaxkeyword {

	color: #007700;

}



.syntaxstring {

	color: #333333;

}





/* Private messages

 ------------------ */

.pm_marked_colour {

	background-color: #999999;

}



.pm_replied_colour {

	background-color: #A9B8C2;

}



.pm_friend_colour {

	background-color: #007700;

}



.pm_foe_colour {

	background-color: #DD0000;

}





/* Misc

 ------------ */

img {

	border: none;

}



.sep {

	color: #666666;

	background-color: #FF0000;

}



table.colortable td {

	padding: 0;

}



pre {

	font-size: 1.1em;

	font-family: Monaco, 'Courier New', monospace;

}



.nowrap {

	white-space: nowrap;

}



.username-coloured {

    color:#FF0000;

	font-weight: bold;

}



/* Addition from here by MSI 

    msi_333@yahoo.com 

*

* 

*

**/

#header ul {

	position: absolute;

	top: 20px; right: 20px;

	margin:0; padding: 0;

   list-style:none;

	font: bold 1.3em  'Trebuchet MS', Tahoma, verdana,  sans-serif;	

	height: 2.3em;

}

#header li {

   display:inline;

   margin:0; padding:0;

}

#header a {

	float: left;

   margin:0;

   padding:4px 10px 3px 10px;

   text-decoration:none;	

	color: #CCC;

}

#header a:hover {

	border-top: 5px solid #CCC;	

	color:#FF9900;

}

#header #current a {

   color: #FFF;

	border-top: 5px solid #FFF;

}

#header #selected a {

   color: #FFF;

	border-top: 5px solid #FFF;

}

#menumade ul {

 

 

   margin:0;

   list-style:none;

 

	font: bold 13px 'Trebuchet MS', Arial, Sans-serif;

}

#menumade a span {

 

   display:block;

   background: url(./images/tabright.gif) no-repeat right top;

   padding:5px 15px 4px 6px;

   font-size:12px;

   color:#FFF;

}

#menumade li {

   display:inline;

   margin:0; padding:0;

}

#menumade a {

   float:left;

   background: url(./images/tableft.gif) no-repeat left top;

   margin:0;

   padding:0 0 0 4px;

   text-decoration:none;

}

#menumade a:hover {

   background-position:0% -42px;

}

#menumade a:hover span {

   background-position:100% -42px;

}

#menumade a span {float:none;}

 





#main {

			

	margin:0px;

	 

	clear:none;

	

}

#main .box {

	margin-left: 0;

}

#Footerbar

{

   margin-top:40px;

   margin-bottom:20px;

}



#sidebar {

	float: left;

	width: 160px;

	margin: 0;

	padding-top: 20px; 	

}

#sidebar ul.sidemenu {



	margin: 0 0 0 15px; padding: 0;	

	background: #242424;		

	border-top: 5px solid #444;

}

#sidebar ul.sidemenu li {

	display: inline;

	list-style: none;		

}

#sidebar ul.sidemenu li a {

  display: block;	

  padding: 5px 10px 5px 15px;   

  text-decoration: none;

  color: #CCC;

  font-weight: bold;  

} 

#sidebar ul.sidemenu li a:hover {

  color: #333;

  background: #A0A0A0;  

}

#content-wrap {

	 

	margin: 0; padding: 0;			

}

#wrap {

 

	  padding: 0;

	  margin:0;

	font: 70%/1.5 Verdana, Tahoma, Arial, Helvetica, sans-serif;

	color: #333; 

	background: #FFF url(./images/bg.gif) repeat-x;	

	

}	

.tbl-h-c {

	background: url('./images/cellpic4_m.png') bottom left repeat-x;

	height: 27px;

	font-weight: bold;

	font-size: 1.3em;

	text-align: center;

	vertical-align: middle;

	margin: 0;

	white-space: nowrap;

	overflow: hidden;

}



.tbl-h-l {

	background: url('./images/cellpic4_l.png') bottom left no-repeat;

	padding-left: 17px;

}



.tbl-h-r {

	background: url('./images/cellpic4_r.png') bottom right no-repeat;

	padding-right: 16px;

}



.tbl-f-c {

	background-color: #EDF0F6;

	height: 0px;

    padding:0;

	margin: 0;

	white-space: nowrap;

 

		background-color: #F0F0F0;

}



.tbl-f-l {

     

	background-color: #F0F0F0;

	padding-left: 9px;

}



.tbl-f-r {

	background-color: #F0F0F0;

	padding-right: 9px;

}

.tbl-title {

	color: #FFFFFF;

	  font:   0.9em  'Trebuchet MS', Tahoma, verdana,  sans-serif;	

	 float:left;

}

.tbl-title a{

   color:#FFFFFF;

   font:   0.9em  'Trebuchet MS', Tahoma, verdana,  sans-serif;	

}

input:hover



{

  background-color: #FAFAD6;

    

}

textarea:hover, select:hover {

	  background-color: #FAFAD6;

	 

	 

}

input:focus, textarea:focus, select:focus {

	 

	background-color: #FAFAD6;

	border: solid 1px #FF9933;

}

